@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@300;400;500;700;900&family=Libre+Franklin:wght@100;200;300;400;500;600;700;800;900&display=swap');
.bg-color-1,.bg-color-2{
    background: unset !important;
}
.text-color-1,.text-color-2,.text-color-3,.text-color-4{
    color: unset !important;
}
.presentation-event-block-inner{
    background: #FFFFFF !important;
}
.view_order_of_sale_btn_bar,.icon-month{
    background: #162731 !important;
    color: #FFFFFF !important;
}
body, .agency-container, #property-container{
    font-family: 'Libre Franklin', sans-serif !important;
    font-size: 17px;
    font-weight: 200;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,.contact-details-heading, .contact-detail h5{
    font-weight: 100 !important;
    color: #162731;
    line-height: 1.3;
    white-space: normal;
    font-family: 'Libre Franklin', sans-serif !important;
}
#mainWidgetContainer .container, .container {
    max-width: 100% !important;
}
body.live-auctions-widget{
    background: #F2F2F2;
}
.agency-auction-item, .auction-description, .d-flex{
    background: #ffffff !important;
    font-size: 17px;
}
.auction-item-buttons-bar{
    display: none;
}
.agency-auction-item, .d-flex{
    padding: 10px;
}
.auction-description {
    padding: 20px !important;
}
.auction-description-inner{
    display: flex;
    flex-direction: column;
}
.selling_agents_names{
    display: none;
}
.auction-tiem-date-time-label{
    display: none;
}
.auction-tiem-date-time{
    order: 1;
    font-size: 21px;
    font-family: 'Frank Ruhl Libre', serif;
    color: #162731;
    font-weight: 300;
    line-height: 1.3;
    display: none !important;
}
.address-container{
    order: 2;
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 300 !important;
    font-size: 17px;
    line-height: 1.5em;
    display: none !important;
    /*width: 70%;*/
}
.address-container div:first-child,.address-container div:last-child{
    display: block !important;
}
.auction-tiem-end-date-time {
    display: none !important;
}
#search, .nav-tabs .nav-link, .widgetBackBtn, .card{
    border-radius: 0;
}
.widgetBackBtn{
    border-color: #ed2942 !important;
    color: #ed2942;
    font-weight: bold;
}
.widgetBackBtn:hover{
    background:#ed2942 !important;
}
.submitBtn{
    background: #f2f2f2;
    border: 1px solid #ced4da;
    border-radius: 0 !important;
}
.submitBtn .fa-search{
    color: #ed2942;
    font-size: 20px;
}
.submitBtn:hover{
    background: none;
    border:1px solid #ced4da;
}
.auction-status-overlay{
    position: absolute;
    right: 2rem !important;
    /*top: 340px;*/
    left: unset !important;
    top: unset !important;
    bottom: -3rem !important;
    width: 125px !important;
    height: 125px !important;
    background: #ec2a43;
    color: #ffffff;
    font-family: 'Frank Ruhl Libre';
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    transform: rotate(
        -10deg);
    display: flex;
    justify-content: center;
    align-items: center;
}
/*.auction-status-overlay:after{*/
/*    content: '';*/
/*    display: inline-block;*/
/*    border-top: 100px;*/
/*    border-right: 100px;*/
/*    border-left: 100px;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 100%;*/
/*    height: 0;*/
/*    width: 0;*/
/*    border-right: 36.5px solid transparent;*/
/*    border-top: 33.5px solid #ed2942;*/
/*}*/

/*.agency-auction-item .live-overlay:after{*/
/*    content: '';*/
/*    display: inline-block;*/
/*    border-top: 100px;*/
/*    border-right: 100px;*/
/*    border-left: 100px;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: -42%;*/
/*    height: 0;*/
/*    width: 0;*/
/*    border-left: 31.5px solid transparent;*/
/*    border-top: 33.5px solid #ed2942;*/
/*}*/
.agency-auction-item .live-overlay{
    background: #ed2942 !important;
    top: 0 !important;
    font-size: inherit !important;
    border: none !important;
    left: auto !important;
    right: 0 !important;
    transform: none !important;
}
.auction-type-info{
    display: block !important;
    order: 3;
    font-weight: 300;
}
.auction-type-info .inroom-label:before{
    content: 'Inroom Auction : ';
}
.auction-item-info-overlay{
    display: none !important;
}
.widget-orderofsale .order_number_styled, .status_sold, .status_passed_in, #part-right-sidebar .btn, #status-field .label-success{
    background: #ed2942 !important;
    color: white !important;
    border-radius: 0 !important;
}
.carousel-control-next-icon{
    color: #ed2942;
}
.agentlogo-overlay, .widget-footer {
    display: none;
}
.auction-item-online-bidding-info-overlay{
    margin-top: -2.1rem !important;
    display: none !important;
}
.agency-auction-item .live-overlay .red-dot {
    width: 15px !important;
    height: 15px !important;
}
.load-more-btn{
    background: #eb2b46 !important;
    color: #ffffff;
    float: none;
    display: inline-block;
    font-size: 0 !important;
    border: 0px none;
    padding: 0px 30px;
    margin: 0;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    text-decoration: none !important;
    text-align: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    min-width: 110px;
}
.load-more-btn:before{
    content: '+ More';
    font-size: 15px !important;
    font-weight: 300 !important;
    text-transform: capitalize;
}
.load-more-btn:hover{
    color: #000000 !important;
}
.presentation-event-block div .bg-color-2, .presentation-event-block .view_order_of_sale_btn_bar{
    background: #152631 !important
}
/*.loading.load-more-btn:before {*/
/*    background:  none !important;*/
/*}*/
.property-list-item-div{
    padding-left: 6px !important;
    padding-right: 6px !important;
}
.agency-auction-item{
    margin-bottom: 20px !important;
}
.auction-description-inner .address-parts-spans
{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    display: flex !important;
    width: 100% !important;
    flex-wrap: wrap;
}
.auction-description-inner .address-parts-spans #address-parts-suburb
{
    order: 1 !important;
    display: block !important;
    line-height: 30px;
    font-weight: 300;
    width: 100% !important;
}

.auction-description-inner .address-parts-spans #address-parts-street_parts
{
    order: 2 !important;
    font-weight: 100 !important;
}
.auction-description-inner .address-parts-spans #address-parts-postcode
,.auction-description-inner .address-parts-spans #address-parts-state
{
    display: none !important;
}
.auction-description .features{
    order: 2;
    display: flex !important;
    flex-direction: row;
    line-height: 30px;
    font-weight: 300;
    margin-top: 10px;
    min-height: 40px;
}
.features .bed:after{
    content: ' bed \00a0';
}
.features .bath:after{
    content:'\00a0 bath  \00a0'
}
.features .car:after{
    content:'\00a0 car  '
}
.features .lot-area:after{
    content:'\00a0 land  '
}
.features .bath:before,.features .car:before,.features .building_area:before,.features .lot-area:before{
    content: ' | ';
}
.features .building_area:after{
    content:'\00a0 floor  '
}
.auction-status-overlay-amount{
    display: none !important;
}
.heading-part
,.part-address-line .full-address-line
{
    font-size: 40px;
    font-weight: 100 !important;
    color: #162731;
    line-height: 1.3;
    white-space: normal;
    font-family: 'Libre Franklin', sans-serif !important;
}
.presentation-properties .font-weight-bold,.part-right-sidebar .font-weight-bold , #bids-list-section .font-weight-bold{
    font-weight: 300 !important;
}
.widgetBackBtn , #status-field .label-rounded-custom{
    font-weight: 500 !important;
}
.loading-overlay:before {
    background: -webkit-radial-gradient(rgba(255, 255, 255, 0.1), rgba(204, 197, 197, 0.2));
    background: radial-gradient(rgba(255, 255, 255, 0.1), rgba(204, 197, 197, 0.2));
}
.list-group-item.current-page-property, .list-group-item:hover{
    background-color: rgba(235,43,70,0.1) !important;
}
.contact-details-heading{
    font-size: 30px !important;
}

.contact-detail{
    flex-direction: column !important;
    text-align: center !important;
}
.contact-detail .text-center.flex-fill.flex-grow-1.flex-shrink-0.pl-sm-3.w-sm-100.text-sm-left{
    text-align: center !important;
    width: unset !important;
}
.contact-detail .contact-info{
    text-align: center !important;
}
.contact-detail img{
    width: auto;
    height: 200px !important;
    border-radius: unset !important;
    max-height: 200px !important;
}
.contact-detail h5{
    margin-top: 10px;
}
.contact-info li a.text-middle{
    text-align: center;
    font-weight: 200;
    font-size: 16px;
    text-decoration: underline;
}
.contact-info ul li.d-block, .contact-info ul li a.d-block{
    display: inline !important;
}
.contact-info li a.text-middle:hover{
    text-decoration: none !important;
}
.contact-info li a.text-middle.text-truncate:before{
    content: '|';
    margin-left: 15px;
    margin-right: 5px;
}
@media (max-width: 768px) {
    .heading-part
    ,.part-address-line .full-address-line{
        font-size: 35px;
    }
    .agency-auction-item .live-overlay:after{
        border-left: 30.5px solid transparent;
        border-top: 30.5px solid #ed2942;
    }
    .auction-status-overlay {
        width: 100px!important;
        height: 100px!important;
        font-size: 20px;
        line-height: 20px;
    }
}
